W3C home > Mailing lists > Public > public-xml-processing-model-wg@w3.org > November 2007

Re: XSLT version

From: Innovimax SARL <innovimax@gmail.com>
Date: Sun, 11 Nov 2007 13:27:04 +0100
Message-ID: <546c6c1c0711110427q7cc3a62cld3515966a9a57894@mail.gmail.com>
To: "Norman Walsh" <ndw@nwalsh.com>
Cc: public-xml-processing-model-wg@w3.org

I was more thinking of "1.0-with-EXSLT" or something that could be
understood by some implementation

On Nov 10, 2007 10:42 PM, Norman Walsh <ndw@nwalsh.com> wrote:
> / Innovimax SARL <innovimax@gmail.com> was heard to say:
> |> If the pipeline author specifies a version and the pipeline engine
> |> doesn't support that version, it throws a dynamic error.
> |
> | What are the allowed values for that option ?
>
> I think 1.0 and 2.0 are the obvious values, but I don't see any value
> in constraining it. If you ask for XSLT 0.9 or XSLT 11.3, you'll
> presumably get a dynamic error from every implementation.
>
>                                         Be seeing you,
>                                           norm
>
> --
> Norman Walsh <ndw@nwalsh.com> | Impatient people always arrive too
> http://nwalsh.com/            | late.--Jean Dutourd
>



-- 
Innovimax SARL
Consulting, Training & XML Development
9, impasse des Orteaux
75020 Paris
Tel : +33 9 52 475787
Fax : +33 1 4356 1746
http://www.innovimax.fr
RCS Paris 488.018.631
SARL au capital de 10.000 
Received on Sunday, 11 November 2007 12:27:13 GMT

This archive was generated by hypermail 2.2.0+W3C-0.50 : Tuesday, 8 January 2008 14:21:54 GMT